dnscrypt-proxy-gui

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2931
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
1
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
2
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
2
perl-IO
1.40-446.fc32
1.40-448.fc32
2
perl-libs
4:5.30.0-446.fc32
4:5.30.1-448.fc32
2
mesa-libEGL-devel
19.2.3-1.fc32
19.3.0~rc2-1.fc32
2
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-448.fc32
2
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
3
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
3
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
json-c
0.13.1-6.fc31
0.13.1-7.fc32
3
perl-macros
4:5.30.0-446.fc32
4:5.30.1-448.fc32
3
pcre2-utf16
10.33-15.fc32
10.34-0.1.RC2.fc32
3
perl-Errno
1.30-446.fc32
1.30-448.fc32
3
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
mesa-libEGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
3
mesa-libgbm
19.2.3-1.fc32
19.3.0~rc2-1.fc32
3
libselinux-devel
2.9-7.fc32
3.0-0.r1.1.fc32
4
mesa-libGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
4
mesa-libglapi
19.2.3-1.fc32
19.3.0~rc2-1.fc32
4
libsepol-devel
2.9-2.fc31
3.0-0.rc.1.fc32
B
pcre2-utf32
10.33-15.fc32
10.34-0.1.RC2.fc32
B
pcre2-devel
10.33-15.fc32
10.34-0.1.RC2.fc32
B

Groups

This package is not part of any global group.

Most recent builds

kf5-kauth-devel
5.63.0-1.fc32
5.64.0-1.fc32
1
extra-cmake-modules
5.63.0-1.fc32
5.64.0-1.fc32
1
kf5-knotifications-devel
5.63.0-1.fc32
5.64.0-1.fc32
1
kf5-kauth
5.63.0-1.fc32
5.64.0-1.fc32
2
kf5-rpm-macros
5.63.0-1.fc32
5.64.0-1.fc32
2
libglvnd-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
2
kf5-knotifications
5.63.0-1.fc32
5.64.0-1.fc32
2
kf5-kcoreaddons-devel
5.63.0-1.fc32
5.64.0-1.fc32
2
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
kf5-kcoreaddons
5.63.0-1.fc32
5.64.0-1.fc32
3
libglvnd-opengl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-gles
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
kf5-kconfig-core
5.63.0-1.fc32
5.64.0-1.fc32
3
libglvnd-core-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-egl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
krb5-devel
1.17-46.fc32
1.17-47.fc32
3
kf5-kcodecs
5.63.0-1.fc32
5.64.0-1.fc32
3
libcanberra
0.30-19.fc30
0.30-21.fc32
3
kf5-kwindowsystem
5.63.0-1.fc32
5.64.0-1.fc32
3
kf5-filesystem
5.63.0-1.fc32
5.64.0-1.fc32
4
libkadm5
1.17-46.fc32
1.17-47.fc32
4
breeze-icon-theme
5.63.0-1.fc32
5.64.0-1.fc32
B
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
1
mesa-libEGL-devel
19.2.2-3.fc32
19.2.3-1.fc32
2
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
2
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
2
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
2
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
mesa-libgbm
19.2.2-3.fc32
19.2.3-1.fc32
3
binutils
2.33.1-3.fc32
2.33.1-6.fc32
3
libssh
0.9.0-6.fc31
0.9.2-1.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
3
mesa-libEGL
19.2.2-3.fc32
19.2.3-1.fc32
3
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
4
libwacom
1.1-1.fc32
1.1-2.fc32
4
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
4
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
4
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
4
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
hwdata
0.328-1.fc32
0.329-1.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
libwacom-data
1.1-1.fc32
1.1-2.fc32
B
qt5-qtbase-private-devel
5.12.5-1.fc32
5.12.5-2.fc32
1
qt5-qtbase-devel
5.12.5-1.fc32
5.12.5-2.fc32
1
qt5-qtbase-gui
5.12.5-1.fc32
5.12.5-2.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
qt5-qtbase
5.12.5-1.fc32
5.12.5-2.fc32
2
cryptsetup-libs
2.2.1-1.fc32
2.2.2-1.fc32
2
libxkbcommon-x11
0.9.1-1.fc32
0.9.1-2.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
nettle
3.5.1-3.fc31
3.5.1-4.fc32
3
libicu
63.2-3.fc31
65.1-1.fc32
3
libxkbcommon
0.9.1-1.fc32
0.9.1-2.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
3
harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
3
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
3
qt5-qtbase-common
5.12.5-1.fc32
5.12.5-2.fc32
3
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
4
nettle-devel
3.5.1-3.fc31
3.5.1-4.fc32
4
fedora-release
32-0.3
32-0.4
4
unbound-libs
1.9.3-2.fc32
1.9.4-1.fc32
B
redhat-rpm-config
141-2.fc32
142-1.fc32
B
fedora-release-common
32-0.3
32-0.4
B
annobin
8.87-1.fc32
8.88-1.fc32
B
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
1
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
pcre2
10.33-14.fc32
10.33-15.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
binutils
2.33.1-2.fc32
2.33.1-3.fc32
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
pcre2-utf16
10.33-14.fc32
10.33-15.fc32
3
zlib-devel
1.2.11-19.fc32
1.2.11-20.fc32
3
harfbuzz
2.6.2-1.fc32
2.6.4-1.fc32
3
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
3
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
4
libpciaccess
0.15-2.fc31
0.16-1.fc32
4
pcre2-utf32
10.33-14.fc32
10.33-15.fc32
B
pcre2-devel
10.33-14.fc32
10.33-15.fc32
B
libglvnd-devel
1:1.2.0-6.fc32
1:1.2.0-7.fc32
2
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
2
libglvnd-egl
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
libglvnd-glx
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
libglvnd-core-devel
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
libX11-devel
1.6.9-1.fc32
3
libinput
1.14.2-1.fc32
1.14.3-1.fc32
3
libglvnd-opengl
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
libglvnd-gles
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
libglvnd
1:1.2.0-6.fc32
1:1.2.0-7.fc32
3
binutils
2.33.1-1.fc32
2.33.1-2.fc32
3
polkit-libs
0.116-5.fc32
0.116-6.fc32
4
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
4
xorg-x11-proto-devel
2019.1-2.fc31
4
libxcb-devel
1.13.1-3.fc31
4
perl-Pod-Simple
1:3.39-2.fc31
1:3.40-1.fc32
B
libXau-devel
1.0.9-2.fc31
B
glibc-headers
2.30.9000-14.fc32
2.30.9000-15.fc32
1
libglvnd-core-devel
1:1.1.1-5.fc31
1:1.2.0-6.fc32
2
glibc-common
2.30.9000-14.fc32
2.30.9000-15.fc32
2
mesa-libEGL-devel
19.2.2-1.fc32
19.2.2-3.fc32
2
glibc
2.30.9000-14.fc32
2.30.9000-15.fc32
2
libglvnd-glx
1:1.1.1-5.fc31
1:1.2.0-6.fc32
3
mesa-libgbm
19.2.2-1.fc32
19.2.2-3.fc32
3
glibc-minimal-langpack
2.30.9000-14.fc32
2.30.9000-15.fc32
3
libglvnd-devel
1:1.1.1-5.fc31
1:1.2.0-6.fc32
3
mesa-libEGL
19.2.2-1.fc32
19.2.2-3.fc32
3
libglvnd-egl
1:1.1.1-5.fc31
1:1.2.0-6.fc32
3
perl-Scalar-List-Utils
3:1.52-439.fc32
3:1.53-439.fc32
3
glibc-devel
2.30.9000-14.fc32
2.30.9000-15.fc32
3
libglvnd-gles
1:1.1.1-5.fc31
1:1.2.0-6.fc32
4
libglvnd
1:1.1.1-5.fc31
1:1.2.0-6.fc32
4
mesa-libGL
19.2.2-1.fc32
19.2.2-3.fc32
4
libglvnd-opengl
1:1.1.1-5.fc31
1:1.2.0-6.fc32
4
mesa-libglapi
19.2.2-1.fc32
19.2.2-3.fc32
4
mesa-khr-devel
19.2.2-1.fc32
libdrm-devel
2.4.100-1.fc32
libXau-devel
1.0.9-2.fc31
xorg-x11-proto-devel
2019.1-2.fc31
libXfixes-devel
5.0.3-10.fc31
mesa-libGL-devel
19.2.2-1.fc32
file
5.37-7.fc32
5.37-8.fc32
B
libXdamage-devel
1.1.5-1.fc32
file-libs
5.37-7.fc32
5.37-8.fc32
B
libxcb-devel
1.13.1-3.fc31
libXxf86vm-devel
1.1.4-12.fc31
libX11-devel
1.6.9-1.fc32
libXext-devel
1.3.4-2.fc31
2019-10-25 14:29:01
Package dependencies resolved successfuly
2019-10-25 13:52:44
Package resolution failed
  • Problem: package kf5-knotifications-devel-5.63.0-1.fc32.x86_64 requires qt5-qtbase-devel, but none of the providers can be installed
    - package qt5-qtbase-devel-5.12.5-1.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides mesa-khr-devel(x86-64) needed by mesa-libEGL-devel-19.2.2-3.fc32.x86_64
  • Problem: package qt5-qtbase-private-devel-5.12.5-1.fc32.x86_64 requires qt5-qtbase-devel(x86-64) = 5.12.5-1.fc32, but none of the providers can be installed
    - package qt5-qtbase-devel-5.12.5-1.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides mesa-khr-devel(x86-64) needed by mesa-libEGL-devel-19.2.2-3.fc32.x86_64
  • Problem: package kf5-kcoreaddons-devel-5.63.0-1.fc32.x86_64 requires qt5-qtbase-devel, but none of the providers can be installed
    - package kf5-kauth-devel-5.63.0-1.fc32.x86_64 requires kf5-kcoreaddons-devel >= 5.63, but none of the providers can be installed
    - package qt5-qtbase-devel-5.12.5-1.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides mesa-khr-devel(x86-64) needed by mesa-libEGL-devel-19.2.2-3.fc32.x86_64
  • Problem: package qt5-qtbase-devel-5.12.5-1.fc32.x86_64 requires libEGL-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides mesa-khr-devel(x86-64) needed by mesa-libEGL-devel-19.2.2-3.fc32.x86_64
Previous history